{
  "materials": {
    "id": "original:circuit_processing_unit",
    "texture": "original/assets/textures/materials/circuits/processing_unit.png",
    "displayName": "items.materials.original.circuits.processing_unit",
    "description": "items.materials.original.circuits.processing_unit.desc",
    "meta": {
      "storeCategory": "original:materials",
      "storePrice": 50,
      "storeSellValue": 10,
      "storeShowWeight": 10,
      "storeFeaturedDiscountPercentage": 0,
      "storeFeaturedShowWeight": 10
    }
  }
}